<div class="episodes h-100 pos-relative overflow-hidden">
	<h1 class="pos-absolute  w-100 text-center z-10 mt-5">Les courts métrages</h1>

	[posts ids="{{episodes}}" container_class="videos pos-relative h-100"]
	<div class="w-100 h-100 episode-cover {{loop.index|class(0,active)}} pos-absolute top-0 direct-0">
		[image  id="{{post.featuredImage}}" mobile_id="{{post.mobileFeaturedImage}}" container_class="h-100 w-100" background="1" ]
	</div>
	[/posts]

	<div class="z-10 episodes-nav pos-absolute top-md-5 top-3 ">
		[posts ids="{{episodes}}" container_class="null"]
		<div data-target="{{loop.index}}" class="episodes-nav-block active">
			<h4>{{post.home_badge}}</h4>
			<h2><a href="{{post.url}}">{{post.title}}</a></h2>
			<h3>{{post.title_2}} </h3>
			<hr />
			<div class="description style-description">
				{{post.excerpt}}
			</div>
		</div>
		[/posts]
		
	</div>
	<div class="slide-next pos-absolute vcenter opposite-0 mr-4 z-10 d-none d-md-block">
		<svg style="cursor:pointer;width:2rem;height:2rem;" viewBox="0 0 20 20">
			<path stroke-width=".8" d="M0 0L10 10L0 20" fill="none" stroke="white"></path>
		</svg>
		</div>
</div>